/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Tags:translation-ready
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");
.post-item .post-meta-bot {display:none;}
.hidden {display:none;visibility:hidden;}
.postlist .summary {width:360px !important;}
.postlist figure {display:none;visibility:hidden;height:0;}
.sidebar .widget-container li, .entry ul li {list-style:disc outside none;}
/*.sidebar .widget-container li {border-bottom:1px solid #ccc;}*/
.sidebar .widget-container li {padding:1px 2px;}
.sidebar .widget-container li a {text-decoration:none;}
.sidebar .widget-container li.current-menu-item {background:#803112;}
.sidebar .widget-container li.current-menu-item a {color:#fff;}
.header_slider .header_quote {padding:50px 0 0 0;}
/*.header_quote {font-style:normal;font-family:"Lato",Arial,Helvetica,sans-serif;font-size:23px !important;}*/
.header_quote {font-style:normal;font-size:23px !important;}
.sidebar .widget_contact .contact-address .address {font-style:normal;font-family:inherit;}
.post-item h1 {font-weight:400 !important;}
.no-margintop-widget {margin-top:15px !important;}
.homebox h6 {margin-top:10px !important;text-align:left;}
.homebox h6 a {color:#111 !important;}
.homebox h6 a:hover {color:#803112 !important;}
.postlist article {margin-bottom:30px !important;padding-bottom:30px !important;}